package com.madeu.service.mobile.mobilemedical;

import java.util.HashMap;

public interface MobileMedicalService {
    public HashMap<String, Object> selectListMedicalBoard(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectListMedical(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectMedical(HashMap<String, Object> paramMap) throws Exception;
}
